.woocommerce ul.products li, .woocommerce-page ul.products li{	
	padding:10px !important
}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
	
padding:5px !important
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
background:#009203 !important
	}

a:hover,
a:focus{
	color:#a70006
}

.woocommerce .quantity .qty {
 
	color: #000;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
background:#e8e8e8 !important	
}

.woocommerce .quantity .qty {
    line-height: 30px;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	padding:5px !important
}



.woocommerce form .form-row .input-checkbox{
	position:relative
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before,
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before
{
	display:none !important
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone,
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email{
	padding-left:0
}

.woocommerce-product-gallery__image{
	width:auto !important
}	


.my-account-link {
	position: absolute;
	top: 10px;
	right: 10px;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
	opacity:1!important;
}
.side-item .item-header2 {
    height: 40px !important;
}


/* Flexbox on WooCommerce archive products */
.woocommerce .products ul,
.woocommerce ul.products {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.woocommerce ul.products li.product .button {
    margin-top: auto;
}


.woocommerce ul.products li.product:after, .woocommerce ul.products li.product:before{
  display: none;
}


@media screen and (max-width: 768px) {

	.woocommerce .products ul,
	.woocommerce ul.products {
	    display: flex;
	    flex-flow: row wrap;
	    margin-left: -1%;
	    margin-right: -1%;
	}

	.woocommerce ul.products li.product {
	    margin-left: 1% !important;
	    margin-right: 1% !important;
	   	width: 47.8% !important;
	}
}

@media screen and (max-width: 480px) {

	.woocommerce .products ul,
	.woocommerce ul.products {
	    display: flex;
	    flex-flow: row wrap;
	    margin-left: -2%;
	    margin-right: -2%;
	}

	.woocommerce ul.products li.product {
	    margin-left: 2% !important;
	    margin-right: 2% !important;
	    width: 45.8% !important;
	}
}